Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597484 - Review Request: gFotoStat - A photograph statistics application
Summary: Review Request: gFotoStat - A photograph statistics application
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-05-29 05:43 UTC by kishan goyal
Modified: 2010-11-19 19:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 19:51:47 UTC


Attachments (Terms of Use)

Description kishan goyal 2010-05-29 05:43:17 UTC
Spec URL: <http://kishan.fedorapeople.org/Packages/gfotostat/gfotostat.spec>
SRPM URL: <http://kishan.fedorapeople.org/Packages/gfotostat/gfotostat-0.2-1.fc12.src.rpm>
Description: <A Photograph Statistics Application>

Comment 1 Mamoru TASAKA 2010-09-11 16:59:17 UTC
Hello, kishan:

It seems that the latest version of gfotostat is 0.3. Would you
update your srpm to the latest? Thank you.

Comment 2 Mamoru TASAKA 2010-09-22 17:17:55 UTC
ping again?

Comment 3 kishan goyal 2010-09-23 14:26:30 UTC
(In reply to comment #2)
> ping again?

err.. sorry for the delay, I'm fixing it very soon. Actually, I'm working on the app and would do the next release really soon. I'll fix it ASAP.

Comment 4 Mamoru TASAKA 2010-10-14 18:22:23 UTC
ping again?

Comment 5 Mamoru TASAKA 2010-10-29 17:37:23 UTC
Again ping?

Comment 6 Jason Tibbitts 2010-11-19 19:51:47 UTC
No response; closing.


Note You need to log in before you can comment on or make changes to this bug.